/* defaults */

.rs-carousel .rs-carousel-mask {
	overflow: hidden;
}

.rs-carousel .rs-carousel-runner {
    position: relative;
}

.rs-carousel.rs-carousel-horizontal .rs-carousel-item {
    float: left;
}

.rs-carousel-item > a:hover {
    cursor: pointer;
}

/* styling */

.artwork-slider {
    display: none;
    margin-bottom: 10px;
    padding: 0;
}

.artwork-slider > a, .artwork-slider > span {
    display: inline-block;
    padding: 15px 0;
    margin-left: 30px;
    font-size: 16px;
    font-weight:bold;
    color: #666666;
}

.artwork-slider .rs-carousel-mask {
    width: 540px;
    margin: 0 24px;
    float: left;
    padding: 1px;
}

.artwork-slider .rs-carousel-horizontal {
    height: 100px;
    margin-bottom: 20px;
}

.rs-carousel-action {
    line-height: 23px;
    font-size: 23px;
    color: #c3c3c3;
}

.rs-carousel-action:hover {
    color: #939393;
    cursor: pointer;
}

.artwork-slider .rs-carousel-action-prev, .artwork-slider .rs-carousel-action-next {
    height: 100px;
    width: 22px;
    display: block;
    left: 0;
    top: 0;
    position:relative;
}

.rs-carousel-action-prev:before, .rs-carousel-action-next:before {
    content: "\f053";
    font-family: FontAwesome;
    position:absolute;
    line-height: 100px;
    display: block;
    margin-left: 3px;
}

.rs-carousel-action-next:before {
    content: "\f054";
 }

.artwork-slider .rs-carousel-action-next {
    left: 566px;
    top: -100px;
    /*background-image: url('/images/buttons/arrows/button-next2.gif');*/
}

.artwork-slider li {
    background-color: #FFFFFF;
    border: 1px solid gray;
    margin-right: 10px;
    width: 98px;
    height: 98px;
}

.artwork-slider li img {
    height:98px;
    width:98px;
}